body{
    background: radial-gradient(ellipse at center,  rgba(242,242,242,1) 22%,rgba(196,196,196,1) 100%) !important;
    height: 100%;
}
/* html::after{
    background: url(/images_plus/src/msg-bg.png?ver=) no-repeat left center !important;
    background-size: 100% !important;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    kerning: 0;
    width: 100%;
    height: 100%;
    opacity: .5;
} */
/* body{
    background: none !important;
} */
.msg-img {
    /* background: url(/images_plus/src/msg-imgbg.png?ver=1673928746) no-repeat center top; */
    margin-top: 100px;
    
}
.msg-img::before{
    display: none;
}
/* main .rel{
    margin-top: 50%;
    transform: translateY(-50%);
} */